<template>
    <div></div>
</template>
<script setup lang="ts">
import { useApiStore } from 'stores/api-store';

const store = useApiStore();

await store.startFetchStatsLoop();
await store.updateRecordFolderList();

</script>
